admin:
    resource: "@AdminBundle/Resources/config/routing.yml"
    prefix:   /admin/

laboratorio:
    resource: "@LaboratorioBundle/Resources/config/routing.yml"
    prefix:   /laboratorio/

balanza:
    resource: "@BalanzaBundle/Resources/config/routing.yml"
    prefix:   /balanza/

core:
    resource: "@CoreBundle/Resources/config/routing.yml"
    prefix:   /

#tester:
 #   resource: "@TesterBundle/Resources/config/routing.yml"
  #  prefix:   /tester/


